Accesați conținutul principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/28PS

Allied Telesis AT-FS750/28PS Switch
SKU: AT-FS750/28PS

Allied Telesis AT-FS750/28PS Switch — Switch. Memorie (RAM): 128 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Memorie (RAM)
128 MB
Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Allied Telesis AT-FS750/28PS Switch

Memorie (RAM)
128 MB
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

128 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Da
Funcționalități DHCP
Lista de control al accesului Acl Reguli
200
Puterea totală pe încovoiajorul Ethernet
193 W
Numărul de intrări de alimentare Ethernet PoE
24
Numărul de intrări de alimentare PoE pe Ethernet Plus
4
Suport Power over Ethernet Poe
Da
Putere pe port Poe prin Ethernet
30 W
Tehnologie de Cablaj Ethernet Fibra Optică
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Conexiune Fibra Optică
SFP
Canal port conexiune
Da
Numărul de porturi Ethernet Gigabit de cupru
2
Tipuri de cablu acceptate
Lif
Număr de porturi combo SFP
2
Software incorporat actualizabil
Da
Interval MTBF
263000 Ore
Algoritm de securitate suportat
SNMP
Declarații de conformitate
Umiditate nefuncționare
Interval de umiditate de funcționare
5 - 90%
Interval de temperatură de funcționare
0 - 40 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Cadre Jumbo
10000
Suport pentru cadre Jumbo
Da
Kit de montaj raft
Da
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Capacitate RAM
Memorie flash
Tip de memorie
SDRAM
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Tip tastă
Listă de control conexiune ACL
Da
Buton de resetare
Da
Control al fluxului de publicare
Da
Carduri de memorie compatibile
Neacceptat
Număr de grupuri de expeditie multiplă filtrate
256
Număr rânduri
4
Număr VLAN
Filtraje adresă MAC
Da
Suport de montaj inclus
Da
Rata de rutare a pachetelor 1 Gbps
1488000 pps
Rata de rutare a pachetelor 10 Mbps
14880 pps
Rata de rutare a pachetelor 100 Mbps
148800 pps
Cabluri incluse
AC
Brand
Allied Telesis
Categorie
Comutatoare de rețea
Numele produsului
AT-FS750/28PS
Categorie
Comutatoare de rețea
Marca
Allied Telesis
Nume produs
AT-FS750/28PS
Serie de produse
Piațe vândute
GB, IT, AU, NZ, NL
Data adăugării în sistem
2016-07-29
Data producției
Cod produs
AT-FS750/28PS
Montat pe perete
Da
Tip fibra
Çok-modlu
Blocare Head Of Line Hol
Da
Limitare viteză
Da
Intrare consolă
RJ-45
Capace pentru pneuri
Da
Suport MIB
RFC 1213 MIB-II, RFC 1643, RFC 1493, RFC 2131
Suport multicast
Da
Tip premiu
Tipi C
Caracteristici LAN virtual
Tagged VLAN, Port-based VLAN
Jurnal de evenimente de sistem
Da
Suport VLAN
Da
Aprobări legale
UL60950-1 2nd edition (UL), FCC/EN55022/CISPR 22 Class A, VCCI Class A, C-Tick, EN60950 (TUV), EN55024, CE Mark, CSA / cUL
Autorizare
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocole de management
SNMP
Șoc
IEC 68-2-29
Allied Telesis AT-FS750/28PS Switch